taraslp

VDR + XBMC + Ubuntu - это просто!

В теме 3 279 сообщений

2 часа назад, MASKEKEN сказал:

Спасибо, уважаемый Андрей! Так и есть. Установил 18.04 каналы сканирует, но не открывает даже бесплатные каналы. Скажите пожалуйста wicard должен на данной версии работать? Устанавливаю деб пакетом с подменой бинарника, проверяю бинарник на месте, а пишет, что его там нет. 

Честно говоря, я уже давно не в тренде этих телевизионных технологий. Я антенну подключил лишь несколько недель назад, чтобы футбол посмотреть...

Поделиться сообщением


Ссылка на сообщение
5 часов назад, ivanmara сказал:

у ваc  ubuntu18.04x64 .... а подменяете бинарник вы о  версии x32 .... соответствнно система его типа невидит.  доустанавоиваейте чере apt пакеты поддержки x32 и wicard стартанет.


sudo dpkg --add-architecture i386
#Then:
sudo apt-get update
sudo apt-get install libc6:i386 libncurses5:i386 libstdc++6:i386
#After these steps, you should be able to run the 32-bit application:
./example32bitprogram

Не очень то и получается

user@user-desktop:~$ ./example32bitprogram
bash: ./example32bitprogram: Нет такого файла или каталога

 

 

Поделиться сообщением


Ссылка на сообщение

Блин ... example32bitprogram это типо ваша программа x32 ... вместо неё нужно подставить wicard .... в консоли переходим в каталог где лежит бинарник wicard и запукаем его ./wicard ... всё просто ... )))) .. 

Поделиться сообщением


Ссылка на сообщение

Дело не в архитектуре, 64 битный wicardd так же запускается , уже не помню раньше связь через dvbapi была через сокет, теперь через что то там ещё и wicardd этого не умеет.

Поделиться сообщением


Ссылка на сообщение
18 минут назад, Ферум сказал:

Дело не в архитектуре, 64 битный wicardd так же запускается , уже не помню раньше связь через dvbapi была через сокет, теперь через что то там ещё и wicardd этого не умеет.

Поддержка файл сокета выпилена из dvbapi вот этим коммитом - https://github.com/manio/vdr-plugin-dvbapi/commit/c97e1545904a69ac479ceadee304c357f2315f0d . Если нужно, то собирайте предыдущую версия. Я, честно говоря, не вижу смысла возиться в wicard.

Поделиться сообщением


Ссылка на сообщение
1 час назад, Ан9рей сказал:

Поддержка файл сокета выпилена из dvbapi вот этим коммитом - https://github.com/manio/vdr-plugin-dvbapi/commit/c97e1545904a69ac479ceadee304c357f2315f0d . Если нужно, то собирайте предыдущую версия. Я, честно говоря, не вижу смысла возиться в wicard.

В принципе пройденный этап, старые версии dvbapi не работают с современными версиями vdr.

К сожалению плохо с английским ... и лень непонятно что сейчас с проектом ffdecsawrapper в октябре 17 на  ядре 4.9 debian stretch ни чего не собиралось но позже был новый коммит.

З.Ы. сейчас отвлёкся на хакинтош, там то же всё достаточно интересно,  правда практической пользы для меня нет.

Поделиться сообщением


Ссылка на сообщение
5 часов назад, Ферум сказал:

Дело не в архитектуре, 64 битный wicardd так же запускается , уже не помню раньше связь через dvbapi была через сокет, теперь через что то там ещё и wicardd этого не умеет.

Уважаемый Ферум ... будьте добры ссылку на wicard x64 ... Заранее благодарен. 

Поделиться сообщением


Ссылка на сообщение
В 01.06.2018 в 12:08, merial сказал:

 

С 36 сейчас только плюсы , с Триколором глухо? 

Триколор есть еще в таком варианте

Eutelsat 36B/36C (Express-AMU1) @ 36° East 

12169 R
DVB-S2/8PSK
MPEG-4
27500 Auto Tricolor (OTT)

Поделиться сообщением


Ссылка на сообщение

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти